{

  "subscribe":"Abonnieren",
  "bekind": "Ich werde freundlich zu Ihrem Posteingang sein.",
  "email" :"sie@beispiel.com",
  "subscribeforupdates": "Melden sie sich für updates.",
  "spam" : "Wir werden nicht spam sie.",
  "contactus": "Kontaktieren sie uns",
  "wearesocial":"Wir sind soziale. Begleiten sie uns.",
  "blog": "Blog",
  "press" :"Presse",
  "terms" :"Bedingungen",
  "contact":"Kontakt",
  "company" :"Unternehmen"
}
